{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "ConnectionStrings": {
    "Dashboar": "Data Source=aazr7ji8ayzsj0.ctiqyymzrslg.us-east-1.rds.amazonaws.com;Initial Catalog=DashBoard;"
  },
  "AllowedHosts": "*"
}
